/* IE6, IE7 - display: inline-block */

.ie67 .my-inline-block-element {
	display: inline;
	zoom: 1;
}

/* IE6, IE7 - display: table */

.ie67 .my-table-or-row-element {
	display: block;
}

.ie67 .my-cell-element {
	display: inline;
	zoom: 1;
}
.container {
    width: 1170px;
}
#contenu {
	display:table;
}
.col-md-3, .col-sm-3, .col-md-4.col-lg-3 {
    width: 25%;
	float:left;
}
.col-md-4, .col-sm-4, col-lg-4 {
    width: 33.3333%;
	float:left;
}
.col-md-8, .col-sm-8, col-lg-8 {
    width: 66.6666%;
	float:left;
}
.col-md-8.col-lg-9 {
    width: 75%;
	float:left;
}
.table td {
    padding: 5px;
}
#pictos td {
    padding: 2px;
}
.modal-dialog {
    margin: 30px auto;
    width: 600px;
}